@charset "utf-8";
/* CSS Document */
body
{
	background-color: #f3f3f3;
}
body, table, tr, td
{
	color: #666666;
	font: 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
img, iframe
{
	border: 0px;
}
a:link, a:visited
{
	color: #777777;
}
a:hover, a:active
{
	color: #888888;
}
hr
{
	border: 0px;
	height: 2px;
	background: url(../images/hr.png);
}